{
  "about": {
    "about": "Om",
    "close": "Stäng",
    "license": "Licensierad under GPL-3.0-licensen.",
    "message": "Skapat med ❤️ i USA.",
    "nominatim_1": "Platssökning och geokodning tillhandahålls av",
    "nominatim_2": "Deras data är licensierad under ODbL-licensen.",
    "oss_attributions": "Tillskrivningar med öppen källkod",
    "other_attributions": "Ytterligare attributioner finns i README-filen.",
    "source_code": "Källkod"
  },
  "adventures": {
    "activities": {
      "activity": "Aktivitet 🏄",
      "art_museums": "Konst",
      "attraction": "Attraktion 🎢",
      "culture": "Kultur 🎭",
      "dining": "Mat 🍽️",
      "event": "Event 🎉",
      "festivals": "Festivaler 🎪",
      "fitness": "Fitness 🏋️",
      "general": "Allmänt 🌍",
      "hiking": "Vandring 🥾",
      "historical_sites": "Historiska platser 🏛️",
      "lodging": "Logi 🛌",
      "music_concerts": "Musik",
      "nightlife": "Nattliv 🌃",
      "other": "Andra",
      "outdoor": "Utomhus 🏞️",
      "shopping": "Shopping 🛍️",
      "spiritual_journeys": "Andliga resor 🧘‍♀️",
      "transportation": "Transport 🚗",
      "volunteer_work": "Volontärarbete 🤝",
      "water_sports": "Vattensporter 🚤",
      "wildlife": "Vilda djur 🦒"
    },
    "add_to_collection": "Lägg till i samlingen",
    "adventure": "Äventyr",
    "adventure_delete_confirm": "Är du säker på att du vill ta bort det här äventyret? \nDenna åtgärd kan inte ångras.",
    "adventure_delete_success": "Äventyret har raderats!",
    "adventure_details": "Äventyrsdetaljer",
    "adventure_type": "Äventyrstyp",
    "archive": "Arkiv",
    "archived": "Arkiverad",
    "archived_collection_message": "Samlingen har arkiverats!",
    "archived_collections": "Arkiverade samlingar",
    "ascending": "Stigande",
    "cancel": "Avboka",
    "category_filter": "Kategorifilter",
    "clear": "Rensa",
    "close_filters": "Stäng filter",
    "collection": "Samling",
    "collection_adventures": "Inkludera samlingsäventyr",
    "collection_link_error": "Det gick inte att länka äventyr till samling",
    "collection_link_success": "Äventyr kopplat till samling framgångsrikt!",
    "collection_remove_error": "Det gick inte att ta bort äventyr från samlingen",
    "collection_remove_success": "Äventyret har tagits bort från samlingen!",
    "count_txt": "resultat som matchar din sökning",
    "create_new": "Skapa nytt...",
    "date": "Datum",
    "dates": "Datum",
    "delete": "Radera",
    "delete_adventure": "Ta bort äventyr",
    "delete_collection": "Ta bort samling",
    "delete_collection_success": "Samlingen har raderats!",
    "delete_collection_warning": "Är du säker på att du vill ta bort den här samlingen? \nDetta tar också bort alla länkade äventyr. \nDenna åtgärd kan inte ångras.",
    "descending": "Fallande",
    "duration": "Varaktighet",
    "edit_adventure": "Redigera äventyr",
    "edit_collection": "Redigera samling",
    "filter": "Filtrera",
    "homepage": "Hemsida",
    "latitude": "Latitud",
    "longitude": "Longitud",
    "my_collections": "Mina samlingar",
    "name": "Namn",
    "no_image_found": "Ingen bild hittades",
    "not_found": "Äventyret hittades inte",
    "not_found_desc": "Äventyret du letade efter kunde inte hittas. \nProva ett annat äventyr eller kom tillbaka senare.",
    "open_details": "Öppna Detaljer",
    "open_filters": "Öppna filter",
    "order_by": "Sortera efter",
    "order_direction": "Sorteringsriktning",
    "planned": "Planerade",
    "private": "Privat",
    "public": "Offentlig",
    "rating": "Betyg",
    "remove_from_collection": "Ta bort från samlingen",
    "share": "Dela",
    "sort": "Sortera",
    "sources": "Källor",
    "unarchive": "Avarkivera",
    "unarchived_collection_message": "Samlingen har tagits bort från arkivet!",
    "visit": "Besök",
    "visited": "Besökta",
    "visits": "Besök",
    "image_removed_error": "Det gick inte att ta bort bilden",
    "image_removed_success": "Bilden har tagits bort!",
    "image_upload_error": "Det gick inte att ladda upp bilden",
    "image_upload_success": "Bilden har laddats upp!",
    "no_image_url": "Ingen bild hittades på den webbadressen.",
    "start_before_end_error": "Startdatumet måste vara före slutdatumet",
    "updated": "Uppdaterad",
    "wiki_image_error": "Det gick inte att hämta bilden från Wikipedia",
    "actions": "Åtgärder",
    "activity": "Aktivitet",
    "activity_types": "Aktivitetstyper",
    "add": "Tillägga",
    "add_an_activity": "Lägg till en aktivitet",
    "add_notes": "Lägg till anteckningar",
    "adventure_create_error": "Det gick inte att skapa äventyr",
    "adventure_created": "Äventyr skapat",
    "adventure_update_error": "Det gick inte att uppdatera äventyret",
    "adventure_updated": "Äventyr uppdaterat",
    "basic_information": "Grundläggande information",
    "category": "Kategori",
    "clear_map": "Rensa karta",
    "copy_link": "Kopiera länk",
    "date_constrain": "Begränsa till insamlingsdatum",
    "description": "Beskrivning",
    "end_date": "Slutdatum",
    "fetch_image": "Hämta bild",
    "generate_desc": "Skapa beskrivning",
    "image": "Bild",
    "image_fetch_failed": "Det gick inte att hämta bilden",
    "link": "Länk",
    "location": "Plats",
    "location_information": "Platsinformation",
    "my_images": "Mina bilder",
    "my_visits": "Mina besök",
    "new_adventure": "Nytt äventyr",
    "no_description_found": "Ingen beskrivning hittades",
    "no_images": "Inga bilder",
    "no_location": "Vänligen ange en plats",
    "no_results": "Inga resultat hittades",
    "no_start_date": "Ange ett startdatum",
    "public_adventure": "Offentligt äventyr",
    "remove": "Ta bort",
    "save_next": "Spara",
    "search_for_location": "Sök efter en plats",
    "search_results": "Sökresultat",
    "see_adventures": "Se äventyr",
    "select_adventure_category": "Välj äventyrskategori",
    "share_adventure": "Dela detta äventyr!",
    "start_date": "Startdatum",
    "upload_image": "Ladda upp bild",
    "upload_images_here": "Ladda upp bilder här",
    "url": "URL",
    "warning": "Varning",
    "wiki_desc": "Hämtar utdrag från Wikipedia-artikeln som matchar äventyrets namn.",
    "adventure_not_found": "Det finns inga äventyr att visa upp. \nLägg till några med hjälp av plusknappen längst ner till höger eller prova att byta filter!",
    "all": "Alla",
    "error_updating_regions": "Fel vid uppdatering av regioner",
    "mark_region_as_visited": "Markera region {region}, {country} som besökt?",
    "mark_visited": "Markera som besökt",
    "my_adventures": "Mina äventyr",
    "no_adventures_found": "Inga äventyr hittades",
    "no_collections_found": "Inga samlingar hittades att lägga till detta äventyr till.",
    "no_linkable_adventures": "Inga äventyr hittades som kan kopplas till denna samling.",
    "not_visited": "Ej besökta",
    "regions_updated": "regioner uppdaterade",
    "update_visited_regions": "Uppdatera besökta regioner",
    "update_visited_regions_disclaimer": "Detta kan ta ett tag beroende på antalet äventyr du har besökt.",
    "visited_region_check": "Besökte Region Check",
    "visited_region_check_desc": "Genom att välja detta kommer servern att kontrollera alla dina besökta äventyr och markera de regioner de befinner sig i som besökta i världsresor.",
    "wikipedia": "Wikipedia",
    "add_new": "Lägg till ny...",
    "checklist": "Checklista",
    "checklists": "Checklistor",
    "collection_archived": "Denna samling har arkiverats.",
    "collection_completed": "Du har slutfört den här samlingen!",
    "collection_stats": "Insamlingsstatistik",
    "days": "dagar",
    "itineary_by_date": "Resplan efter datum",
    "keep_exploring": "Fortsätt utforska!",
    "link_new": "Länk Ny...",
    "linked_adventures": "Länkade äventyr",
    "links": "Länkar",
    "no_end_date": "Ange ett slutdatum",
    "note": "Notera",
    "notes": "Anteckningar",
    "nothing_planned": "Inget planerat för denna dag. \nNjut av resan!",
    "transportation": "Transport",
    "transportations": "Transporter",
    "visit_link": "Besök länken",
    "day": "Dag",
    "add_a_tag": "Lägg till en tagg",
    "tags": "Taggar",
    "set_to_pin": "Ställ in på Pin",
    "category_fetch_error": "Det gick inte att hämta kategorier",
    "copied_to_clipboard": "Kopierat till urklipp!",
    "copy_failed": "Kopieringen misslyckades",
    "adventure_calendar": "Äventyrskalender",
    "emoji_picker": "Emoji-väljare",
    "hide": "Dölja",
    "show": "Visa",
    "download_calendar": "Ladda ner kalender",
    "md_instructions": "Skriv din avskrivning här...",
    "preview": "Förhandsvisning",
    "checklist_delete_confirm": "Är du säker på att du vill ta bort den här checklistan? \nDenna åtgärd kan inte ångras.",
    "clear_location": "Rensa plats",
    "date_information": "Datuminformation",
    "delete_checklist": "Ta bort checklista",
    "delete_note": "Ta bort anteckning",
    "delete_transportation": "Ta bort Transport",
    "end": "Avsluta",
    "ending_airport": "Slutar flygplats",
    "flight_information": "Flyginformation",
    "from": "Från",
    "no_location_found": "Ingen plats hittades",
    "note_delete_confirm": "Är du säker på att du vill ta bort den här anteckningen? \nDenna åtgärd kan inte ångras.",
    "out_of_range": "Inte inom resplanens datumintervall",
    "show_region_labels": "Visa regionetiketter",
    "start": "Start",
    "starting_airport": "Startar flygplats",
    "to": "Till",
    "transportation_delete_confirm": "Är du säker på att du vill ta bort denna transport? \nDenna åtgärd kan inte ångras.",
    "show_map": "Visa karta",
    "will_be_marked": "kommer att markeras som besökt när äventyret har sparats.",
    "cities_updated": "städer uppdaterade",
    "create_adventure": "Skapa äventyr",
    "no_adventures_to_recommendations": "Inga äventyr hittades. \nLägg till minst ett äventyr för att få rekommendationer.",
    "finding_recommendations": "Upptäck dolda pärlor för ditt nästa äventyr",
    "attachment": "Fastsättning",
    "attachment_delete_success": "Bilagan har raderats!",
    "attachment_name": "Bilagans namn",
    "attachment_update_error": "Fel vid uppdatering av bilaga",
    "attachment_update_success": "Bilagan har uppdaterats!",
    "attachment_upload_error": "Det gick inte att ladda upp bilagan",
    "attachment_upload_success": "Bilagan har laddats upp!",
    "attachments": "Bilagor",
    "gpx_tip": "Ladda upp GPX-filer till bilagor för att se dem på kartan!",
    "images": "Bilder",
    "primary": "Primär",
    "upload": "Ladda upp",
    "view_attachment": "Visa bilaga"
  },
  "home": {
    "desc_1": "Upptäck, planera och utforska med lätthet",
    "desc_2": "AdventureLog är designad för att förenkla din resa och förse dig med verktyg och resurser för att planera, packa och navigera i ditt nästa oförglömliga äventyr.",
    "feature_1": "Reselogg",
    "feature_1_desc": "Håll koll på dina äventyr med en personlig reselogg och dela dina upplevelser med vänner och familj.",
    "feature_2": "Reseplanering",
    "feature_2_desc": "Skapa enkelt skräddarsydda resplaner och få en översikt över din resa, dag för dag.",
    "feature_3": "Resekarta",
    "feature_3_desc": "Se dina resor över hela världen med en interaktiv karta och utforska nya destinationer.",
    "go_to": "Gå till AdventureLog",
    "hero_1": "Upptäck världens mest spännande äventyr",
    "hero_2": "Upptäck och planera ditt nästa äventyr med AdventureLog. \nUtforska hisnande destinationer, skapa anpassade resplaner och håll kontakten när du är på språng.",
    "key_features": "Viktiga funktioner"
  },
  "navbar": {
    "about": "Om AdventureLog",
    "adventures": "Äventyr",
    "collections": "Samlingar",
    "discord": "Discord",
    "documentation": "Dokumentation",
    "greeting": "Hej",
    "logout": "Logga ut",
    "map": "Karta",
    "my_adventures": "Mina äventyr",
    "profile": "Profil",
    "search": "Sök",
    "settings": "Inställningar",
    "shared_with_me": "Delade med mig",
    "theme_selection": "Tema",
    "themes": {
      "aqua": "Aqua",
      "dark": "Mörk",
      "forest": "Skog",
      "light": "Ljus",
      "night": "Natt",
      "aestheticDark": "Estetisk mörk",
      "aestheticLight": "Estetiskt ljus",
      "northernLights": "Norrsken"
    },
    "users": "Användare",
    "worldtravel": "Världsresor",
    "my_tags": "Mina taggar",
    "tag": "Tagg",
    "language_selection": "Språk",
    "support": "Support",
    "calendar": "Kalender"
  },
  "worldtravel": {
    "all": "Alla",
    "all_subregions": "Alla underregioner",
    "clear_search": "Rensa sökning",
    "completely_visited": "Fullständigt besökta",
    "country_list": "Lista över länder",
    "no_countries_found": "Inga länder hittades",
    "not_visited": "Ej besökta",
    "num_countries": "länder hittades",
    "partially_visited": "Delvis besökta",
    "all_visited": "Du har besökt alla regioner i",
    "cities": "städer",
    "failed_to_mark_visit": "Det gick inte att markera besök till",
    "failed_to_remove_visit": "Det gick inte att ta bort besök på",
    "marked_visited": "markerad som besökt",
    "no_cities_found": "Inga städer hittades",
    "region_failed_visited": "Det gick inte att markera regionen som besökt",
    "region_stats": "Regionstatistik",
    "regions_in": "Regioner i",
    "removed": "tas bort",
    "view_cities": "Visa städer",
    "visit_remove_failed": "Det gick inte att ta bort besöket",
    "visit_to": "Besök till"
  },
  "auth": {
    "confirm_password": "Bekräfta lösenord",
    "email": "E-post",
    "first_name": "Förnamn",
    "forgot_password": "Glömt lösenordet?",
    "last_name": "Efternamn",
    "login": "Logga in",
    "login_error": "Det går inte att logga in med de angivna uppgifterna.",
    "password": "Lösenord",
    "registration_disabled": "Registreringen är för närvarande inaktiverad.",
    "signup": "Registrera dig",
    "username": "Användarnamn",
    "public_tooltip": "Med en offentlig profil kan användare dela samlingar med dig och se din profil på användarsidan.",
    "profile_picture": "Profilbild",
    "public_profile": "Offentlig profil",
    "email_required": "E-post krävs",
    "both_passwords_required": "Båda lösenorden krävs",
    "new_password": "Nytt lösenord",
    "reset_failed": "Det gick inte att återställa lösenordet",
    "or_3rd_party": "Eller logga in med en tredjepartstjänst"
  },
  "users": {
    "no_users_found": "Inga användare hittades med offentliga profiler."
  },
  "settings": {
    "account_settings": "Användarkontoinställningar",
    "confirm_new_password": "Bekräfta nytt lösenord",
    "current_email": "Aktuell e-post",
    "email_change": "Ändra e-post",
    "new_email": "Ny e-post",
    "new_password": "Nytt lösenord",
    "no_email_set": "Ingen e-post inställd",
    "password_change": "Ändra lösenord",
    "settings_page": "Inställningar",
    "update": "Uppdatera",
    "update_error": "Ett fel uppstod vid uppdatering av inställningar",
    "update_success": "Inställningarna har uppdaterats!",
    "change_password": "Ändra lösenord",
    "invalid_token": "Token är ogiltig eller har gått ut",
    "login_redir": "Du kommer då att omdirigeras till inloggningssidan.",
    "missing_email": "Vänligen ange en e-postadress",
    "password_does_not_match": "Lösenorden stämmer inte överens",
    "password_is_required": "Lösenord krävs",
    "possible_reset": "Om e-postadressen du angav är kopplad till ett konto kommer du att få ett e-postmeddelande med instruktioner för att återställa ditt lösenord!",
    "reset_password": "Återställ lösenord",
    "submit": "Skicka",
    "token_required": "Token och UID krävs för lösenordsåterställning.",
    "about_this_background": "Om denna bakgrund",
    "join_discord": "Gå med i Discord",
    "join_discord_desc": "för att dela dina egna foton. \nLägg upp dem i",
    "photo_by": "Foto av",
    "change_password_error": "Det gick inte att ändra lösenord. \nDet nuvarande eller det nya lösenordet är ogiltigt.",
    "current_password": "Aktuellt lösenord",
    "password_change_lopout_warning": "Du kommer att loggas ut efter att du har ändrat ditt lösenord.",
    "authenticator_code": "Autentiseringskod",
    "copy": "Kopiera",
    "disable_mfa": "Inaktivera MFA",
    "email_added": "E-post har lagts till!",
    "email_added_error": "Det gick inte att lägga till e-post",
    "email_removed": "E-post har tagits bort!",
    "email_removed_error": "Det gick inte att ta bort e-post",
    "email_set_primary": "E-post har angetts som primärt!",
    "email_set_primary_error": "Det gick inte att ställa in e-post som primär",
    "email_verified": "E-post har verifierats!",
    "email_verified_erorr_desc": "Din e-postadress kunde inte verifieras. \nFörsök igen.",
    "email_verified_error": "Fel vid verifiering av e-post",
    "email_verified_success": "Din e-postadress har verifierats. \nDu kan nu logga in.",
    "enable_mfa": "Aktivera MFA",
    "error_change_password": "Fel vid byte av lösenord. \nKontrollera ditt nuvarande lösenord och försök igen.",
    "generic_error": "Ett fel uppstod när din begäran bearbetades.",
    "invalid_code": "Ogiltig MFA-kod",
    "invalid_credentials": "Ogiltigt användarnamn eller lösenord",
    "make_primary": "Gör Primär",
    "mfa_disabled": "Multifaktorautentisering har inaktiverats!",
    "mfa_enabled": "Multifaktorautentisering har aktiverats!",
    "mfa_not_enabled": "MFA är inte aktiverat",
    "mfa_page_title": "Multifaktorautentisering",
    "mfa_required": "Flerfaktorsautentisering krävs",
    "no_emai_set": "Ingen e-post inställd",
    "not_verified": "Ej verifierad",
    "primary": "Primär",
    "recovery_codes": "Återställningskoder",
    "recovery_codes_desc": "Det här är dina återställningskoder. \nHåll dem säkra. \nDu kommer inte att kunna se dem igen.",
    "reset_session_error": "Logga ut och in igen för att uppdatera din session och försök igen.",
    "verified": "Verifierad",
    "verify": "Kontrollera",
    "verify_email_error": "Fel vid verifiering av e-post. \nFörsök igen om några minuter.",
    "verify_email_success": "E-postverifiering har skickats!",
    "add_email_blocked": "Du kan inte lägga till en e-postadress till ett konto som skyddas av tvåfaktorsautentisering.",
    "required": "Detta fält är obligatoriskt",
    "csrf_failed": "Det gick inte att hämta CSRF-token",
    "duplicate_email": "Den här e-postadressen används redan.",
    "email_taken": "Den här e-postadressen används redan.",
    "username_taken": "Detta användarnamn används redan.",
    "administration_settings": "Administrationsinställningar",
    "documentation_link": "Dokumentationslänk",
    "launch_account_connections": "Starta kontoanslutningar",
    "launch_administration_panel": "Starta administrationspanelen",
    "no_verified_email_warning": "Du måste ha en verifierad e-postadress för att aktivera tvåfaktorsautentisering.",
    "social_auth_desc": "Aktivera eller inaktivera sociala och OIDC-autentiseringsleverantörer för ditt konto. \nDessa anslutningar gör att du kan logga in med leverantörer av autentiseringsidentitetsidentitet som är värd för dig som Authentik eller tredjepartsleverantörer som GitHub.",
    "social_auth_desc_2": "Dessa inställningar hanteras i AdventureLog-servern och måste aktiveras manuellt av administratören.",
    "social_oidc_auth": "Social och OIDC-autentisering",
    "add_email": "Lägg till e-post",
    "password_too_short": "Lösenordet måste bestå av minst 6 tecken"
  },
  "checklist": {
    "add_item": "Lägg till objekt",
    "checklist_delete_error": "Ett fel uppstod vid borttagning av checklista",
    "checklist_deleted": "Checklistan har raderats!",
    "checklist_editor": "Redigerare för checklistor",
    "checklist_public": "Den här checklistan är offentlig eftersom den finns i en offentlig samling.",
    "editing_checklist": "Redigerar checklista",
    "failed_to_save": "Det gick inte att spara checklistan",
    "item": "Punkt",
    "item_already_exists": "Listobjektet finns redan",
    "item_cannot_be_empty": "Listobjektet får inte vara tomt",
    "items": "Punkter",
    "new_item": "Nytt föremål",
    "save": "Spara",
    "checklist_viewer": "Se Checklista",
    "new_checklist": "Ny checklista"
  },
  "collection": {
    "collection_created": "Samlingen har skapats!",
    "collection_edit_success": "Samlingen har redigerats!",
    "create": "Skapa",
    "edit_collection": "Redigera samling",
    "error_creating_collection": "Det gick inte att skapa samlingen",
    "error_editing_collection": "Ett fel uppstod vid redigering av samling",
    "new_collection": "Ny samling",
    "public_collection": "Offentlig samling"
  },
  "notes": {
    "add_a_link": "Lägg till en länk",
    "content": "Innehåll",
    "editing_note": "Redigerar anteckning",
    "failed_to_save": "Det gick inte att spara anteckningen",
    "note_delete_error": "Det gick inte att ta bort anteckningen",
    "note_deleted": "Anteckningen har raderats!",
    "note_editor": "Redigerare för anteckningar",
    "note_public": "Den här anteckningen är offentlig eftersom den finns i en offentlig samling.",
    "open": "Öppna",
    "save": "Spara",
    "invalid_url": "Ogiltig URL",
    "note_viewer": "Note Viewer"
  },
  "transportation": {
    "date_and_time": "Datum",
    "date_time": "Startdatum",
    "edit": "Redigera",
    "edit_transportation": "Redigera transport",
    "end_date_time": "Slutdatum",
    "error_editing_transportation": "Fel vid redigering av transport",
    "flight_number": "Flygnummer",
    "from_location": "Från plats",
    "modes": {
      "bike": "Cykel",
      "boat": "Båt",
      "bus": "Buss",
      "car": "Bil",
      "other": "Andra",
      "plane": "Flygplan",
      "train": "Tåg",
      "walking": "Gående"
    },
    "new_transportation": "Nya transporter",
    "provide_start_date": "Ange ett startdatum",
    "start": "Start",
    "to_location": "Till Plats",
    "transport_type": "Transporttyp",
    "transportation_added": "Transport har lagts till!",
    "transportation_delete_error": "Det gick inte att ta bort transport",
    "transportation_deleted": "Transporten har raderats!",
    "transportation_edit_success": "Transporten har redigerats!",
    "type": "Typ"
  },
  "search": {
    "adventurelog_results": "AdventureLog-resultat",
    "online_results": "Online resultat",
    "public_adventures": "Offentliga äventyr"
  },
  "map": {
    "add_adventure": "Lägg till nytt äventyr",
    "add_adventure_at_marker": "Lägg till nytt äventyr vid Marker",
    "adventure_map": "Äventyrskarta",
    "clear_marker": "Rensa markör",
    "map_options": "Kartalternativ",
    "show_visited_regions": "Visa besökta regioner",
    "view_details": "Visa detaljer"
  },
  "languages": {},
  "share": {
    "no_users_shared": "Inga användare delas med",
    "not_shared_with": "Inte delad med",
    "share_desc": "Dela den här samlingen med andra användare.",
    "shared": "Delad",
    "shared_with": "Delas med",
    "unshared": "Odelat",
    "with": "med",
    "go_to_settings": "Gå till inställningar",
    "no_shared_found": "Inga samlingar hittades som delas med dig.",
    "set_public": "För att tillåta användare att dela med dig måste du ha en offentlig profil."
  },
  "profile": {
    "member_since": "Medlem sedan",
    "user_stats": "Användarstatistik",
    "visited_countries": "Besökta länder",
    "visited_regions": "Besökta regioner",
    "visited_cities": "Besökte städer"
  },
  "categories": {
    "category_name": "Kategorinamn",
    "edit_category": "Redigera kategori",
    "icon": "Ikon",
    "manage_categories": "Hantera kategorier",
    "no_categories_found": "Inga kategorier hittades.",
    "select_category": "Välj Kategori",
    "update_after_refresh": "Äventyrskorten kommer att uppdateras när du uppdaterar sidan."
  },
  "dashboard": {
    "add_some": "Varför inte börja planera ditt nästa äventyr? \nDu kan lägga till ett nytt äventyr genom att klicka på knappen nedan.",
    "countries_visited": "Besökta länder",
    "no_recent_adventures": "Inga nya äventyr?",
    "recent_adventures": "Senaste äventyr",
    "total_adventures": "Totala äventyr",
    "total_visited_regions": "Totalt antal besökta regioner",
    "welcome_back": "Välkommen tillbaka",
    "total_visited_cities": "Totalt antal besökta städer"
  },
  "immich": {
    "api_key": "Immich API-nyckel",
    "api_note": "Obs: detta måste vara URL:en till Immich API-servern så den slutar troligen med /api om du inte har en anpassad konfiguration.",
    "disable": "Inaktivera",
    "enable_immich": "Aktivera Immich",
    "imageid_required": "Bild-ID krävs",
    "immich": "Immich",
    "immich_desc": "Integrera ditt Immich-konto med AdventureLog så att du kan söka i ditt fotobibliotek och importera bilder för dina äventyr.",
    "immich_disabled": "Immich-integrationen inaktiverades framgångsrikt!",
    "immich_enabled": "Immich-integrationen har aktiverats framgångsrikt!",
    "immich_error": "Fel vid uppdatering av Immich-integration",
    "immich_integration": "Immich Integration",
    "immich_updated": "Immich-inställningarna har uppdaterats framgångsrikt!",
    "integration_enabled": "Integration aktiverad",
    "integration_fetch_error": "Fel vid hämtning av data från Immich-integrationen",
    "integration_missing": "Immich-integrationen saknas i backend",
    "load_more": "Ladda mer",
    "no_items_found": "Inga föremål hittades",
    "query_required": "Fråga krävs",
    "server_down": "Immich-servern är för närvarande nere eller kan inte nås",
    "server_url": "Immich Server URL",
    "update_integration": "Uppdatera integration",
    "documentation": "Immich Integrationsdokumentation",
    "localhost_note": "Obs: localhost kommer sannolikt inte att fungera om du inte har konfigurerat docker-nätverk i enlighet med detta. \nDet rekommenderas att använda serverns IP-adress eller domännamnet."
  },
  "recomendations": {
    "address": "Adress",
    "contact": "Kontakta",
    "phone": "Telefon",
    "recommendation": "Rekommendation",
    "website": "Webbplats"
  }
}
